.footer_list a{
    color: #000!important;
    font-size: 16px!important;	
}
.footer-connect{
	color:#ffa303;
	font-size: 28px;
	margin-left: 30px;
	font-weight: bold;
	margin-top: 10px;
}
#footer_section .social_links .fa {
    color: #ffa303!important;
    font-size: 30px!important;
}
#footer_section .social_links a{
	border:none!important;
}
/*footer css start*/
@media screen and (min-width:240px) and (max-width:767px) {
	#footer_section .social_footer{
		margin-left: 25px;
	}   
    #footer_section .footer_strip .col-sm-7 ,#footer_section .footer_strip .col-sm-5 {
        text-align:center; margin-top:20px;
    }
    #footer_section .footer_strip .input-group .input-group-addon {margin-top:10px;  width:auto;}
    #footer_section .footer_strip h4.sign_up {margin-top:10px!important;}
    #footer_section .footer_strip .news_ltr ,#footer_section .footer_strip .news_ltr li {
        width:100%!important; 
    }
    #footer_section .footer_strip .input-group .form-control::-moz-placeholder {
        font-size:14px!important;
    }
    #footer_section div.trust_wrapper {margin-top:20px;}
    #footer_section div.input-group { margin: 10px 0;}
#footer_section .list-inline > li {padding-left:0!important; padding-right:5px;}
#footer_section .footer_strip h3 {display: inline; font: 800 24px "Lato",sans-serif!important;}
#footer_section span.connect {font-size:24px!important;}
#footer_section .list-inline {padding-left:0!important;}
}
@media screen and (min-width:767px) and (max-width:1024px) {
    #footer_section .footer_strip .social_wrapper {margin-top:13%;}
    #footer_section .footer_strip .input-group .form-control::-moz-placeholder {
        font-size:14px!important;
    }
    #footer_section .footer_strip .news_ltr ,#footer_section .footer_strip .news_ltr li {
        width:100%!important; 
    }
    #footer_section div.input-group {
        display: block;
        text-align:left!important;
    }

    #footer_section .list-inline {padding-left:0!important;}
    #footer_section .empty {display:none;}
    #footer_section .ts_wrapper {width:100%!important;}
    #footer_section .footer_list p,#footer_section .footer_list .list-unstyled a 
    {font: 12px/15px "Lato",sans-serif!important;} 
    #footer_section .footer_list h4 {
        font: 700 14px "Lato",sans-serif; border-bottom:2px solid #ffa303!important;
    }


    #footer_section .footer_strip h3 {font:800 24px "Lato",sans-serif!important; margin:0!important;}
    #footer_section span.connect {font-size:26px!important;}
    #footer_section .footer_strip .input-group .form-control {display:block; text-align:center!important; width:auto!important;}
    #footer_section div.input-group {margin-top:0!important;}
    #footer_section .footer_strip .input-group input.input-group-addon { width:50%!important;}
    #footer_section .footer_strip .input-group .form-control::-moz-placeholder {font-size:11px!important;} 
    #footer_section .footer_strip .social_wrapper {margin-top:0!important;}
    #footer_section .social_links li {margin:0!important;}
}

@media only screen and (min-width:1025px) and (max-width: 1244px){
    #footer_section .footer_strip .input-group .form-control::-moz-placeholder {
        font-size:14px!important;
    }
    #footer_section .footer_strip .input-group .form-control::-moz-placeholder {font-size:10px!important;}

}


#footer_section {
    background: #fff; float:none; overflow:hidden; position:inherit; text-align: left; width: auto;
}
#footer_section .container-fluid {
    max-width:1460px!important;
}

#footer_section .footer_strip { background: #000; padding:20px 0;   border-bottom:10px solid #ffa303;}


#footer_section .footer_strip .news_ltr li.col-sm-7 { margin-top: 15px;}
#footer_section div.input-group {display:block; text-align:center; margin-top:15px;}
#footer_section .footer_strip h3 {color:#fff; font:800 34px "Lato",sans-serif; text-transform: uppercase; margin:0 0 5px;}
#footer_section span.connect {color:#fff; line-height:33px; font-size:38px; font-weight:bold; text-transform:uppercase;}
#footer_section .footer_strip h4 {color:#fff; margin-top:0; font:700 18px "Lato",sans-serif;}
#footer_section .footer_strip h4.sign_up {margin-top:30px;}
#footer_section .footer_strip iframe {
    margin:0;
}
#footer_section .footer_strip .trustpilot-widget {
    padding:0;
}
#footer_section .footer_list {padding-top:25px;}
#footer_section .footer_list h4 {
    border-bottom:4px solid #ffa303; color:#000; padding:0;
}
#footer_section .list-inline {
    padding-left: 15px;
}

#footer_section .footer_strip .trust_wrapper { }
#footer_section .footer_strip .social_wrapper { float:left; width:100%;}

#footer_section .footer_list ul.list-unstyled li {
    display: inherit; padding:0 0 0 15px;
}
#footer_section .footer_list ul.list-unstyled li::before {
    color:#ffa303; content: ""; font-family:"FontAwesome"; font-size:14px; margin-left:-15px; margin-top:0;  position:absolute;
}
#footer_section .breadcrumb > li + li::before {content: ""; padding:0;}
#footer_section .breadcrumb > li + li a::before {
    color: #ffa303;
    content: "/ ";
    font-size: 18px;
    padding: 0;
}
#footer_section h2 i.phone {background:#000; color:#fff; padding:5px 7px; font-size:16px; border-radius:20px; margin-right:5px;}

#footer_section .footer_list .well {
    background:none; border:none; color:#95989A; box-shadow:none; font-weight:800; margin-top:30px; padding:10px; text-align: center; font-size:24px;
}
#footer_section .footer_list .list-unstyled a {
    color:#000; display:block; font:18px/20px "Lato",sans-serif;
}
#footer_section .footer_list h2 strong {
    display:inline; font-size:30px;font-weight:800; font-family:"Lato",sans-serif;
}
#footer_section .footer_list p {color: #000; display: block; font: 18px/20px "Lato",sans-serif;line-height: 28px;}
#footer_section .footer_list ol.breadcrumb {color: #000; display: block; font:18px/20px "Lato",sans-serif; padding:0 15px;}
#footer_section .footer_list ol.breadcrumb a {color: #000; display: block; font:18px/20px "Lato",sans-serif;}


#footer_section .footer_strip .input-group .form-control {
    background:#000; color:#fff!important; border:3px solid #fff; border-radius: 40px; height: 42px; float:none;
}
#footer_section .footer_top {padding:0!important;}
#footer_section .footer_strip .input-group .form-control::-moz-placeholder {
    text-align: center; text-transform:uppercase; font-size:14px;
} 

#footer_section .footer_strip .input-group .input-group-addon { width:36%!important; float:none; border-radius:20px; margin-top:10px; padding:0;}

/*social icons*/

#footer_section .social_links a {
    background:#000;  border:2px solid #ffa303; border-radius:50%; color:#fff; display:inline-block; padding:5px;
}
#footer_section .social_links .fa {background:#000; color:#fff; display:block; font-size:27px;}
#footer_section .fa-google-plus::before,#footer_section .fa-envelope-o::before {
    /*    font-size: 30px;*/
}

/*copy write*/
#footer_section .copy_right {background:#000; font-size:15px; color:#fff; margin-bottom:0; padding:5px 0;}

/*footer ends here*/


/*header style starts*/
@media only screen and (min-width:1025px) and (max-width: 1196px){
    #header_section .header_content {
    padding: 0!important;
}
    #header_section .header_strip ul#topnav > li + li::before { padding: 0 3px!important;}
    #header_section .header_strip ul#topnav li a.mega_dropdown {
    }
/*    #header_section  .search_logo {
        display:inline-block!important;
    }
    #header_section  .search_container {
        display:none!important;
    }
    #header_section .header_content{float:right; width:100%;}
    #header_section .header_strip div.topmenu {float:right!important;}
    #header_section .header_strip .breadcrumb {float:right;}*/
}
/*@media only screen and (min-width:11197px) and (max-width: 1330px){
    #header_section .header_content {
    padding: 0!important;
}
    #header_section .header_strip ul#topnav > li + li::before { padding: 0 5px!important;}
    #header_section .header_strip ul#topnav li a.mega_dropdown {font-size:13px!important; }
}
@media only screen and (min-width:1331px) and (max-width: 1430px){
    #header_section .header_content {
    padding: 0!important;
}
    #header_section .header_strip ul#topnav > li + li::before { padding: 0 5px!important;}
    #header_section .header_strip ul#topnav li a.mega_dropdown {
    font-size: 15px!important;
}
}*/
@media only screen and (min-width: 1421px){
    #header_section ul#topnav li .sports_info {
        right:-50px!important;
    }
}
@media only screen and (min-width:1024px) and (max-width:1390px){
    #header_section div.header_content {padding:0!important; }
    #header_section div.menutop {padding:0!important; }
    #header_section ul#topnav li .sports_info {
        left: auto!important;
        right: -100px!important;
    }

}
@media only screen and (min-width:1396px) and (max-width:1480px){#header_section ul#topnav li a.mega_dropdown { font-size: 13px!important;}}
@media only screen and (min-width:1201px) and (max-width:1395px){

    
    #header_section .header_strip ul#topnav > li + li::before {padding: 0 5px!important;}
    ul#topnav li .sub { left: 0!important;  padding: 8px 10px 10px;    }
    ul#topnav li .sub ul {min-width:180px!important;}
    #header_section ul#topnav li a.mega_dropdown { font-size: 13px!important;}
    .rsi .click_where .injury_links .pull-left li.back {right: 235px!important; top: 301px!important;}
    .rsi .click_where .injury_links .pull-left li.back:after {width:35px!important;}
    ul#topnav li .sports_info {
        left: auto!important;
        right: 0;
    }

    ul#topnav .sub dl dt.sub_newline { width: 1200px!important; margin-bottom: 10px; display: flex;    }
}
@media only screen and (min-width:1025px) and (max-width:1200px){
    #header_section ul#topnav li a.mega_dropdown { font-size: 12px!important;}
    #header_section .header_strip ul#topnav > li + li::before {color: rgb(255, 163, 3); content: "| "; padding: 0 2px!important;}
    #header_section ul#topnav li .sub ul {
        min-width: 170px;
    }
    #header_section .header_strip  .form-control,#header_section .header_strip  .search {
    width:250px!important;
}
}
@media only screen and (max-width: 1024px){
    span.customer {display:none;}
    div.manufacturer {font-size:11px;}
    span.selected_text {display:none;}
    div.top-bar-container div.menu {display:block;}
    div.top-bar-container {padding:15px 0; background:#000; display:block!important;}
    div.static {position:fixed; top:0;}
    #header_section .logo img {max-width: 200px!important; }
    #header_section div.desktop {display:none;}
    #header_section .header_strip {border-bottom:none!important;}
    #header_section .header_strip #searchForm i.fa-search {color: #999!important;}
    #header_section .search_mobile .search_container {
    float: none; margin-left:0!important;
}
    #header_section .search_mobile .search {
    color:#fff!important;
}
}
#header_section {
    background: #fff; float:none; position:inherit; text-align: left; width:100%; z-index:9500;
}
#header_section .menutop {margin-top:15px; padding:0;}
#header_section .container-fluid {
    max-width:1460px!important;
}
#header_section div.topmenu-container {
    background:#000; position:relative;
}
#header_section div.topmenu-container .topmenu {
    padding:0!important;
}
#header_section div.topmenu-container {
    background:#000; position:relative;
}
#header_section .top-bar-container {display:none;}
#header_section .header_strip {
    background: #000; color:#fff;  border-bottom:10px solid #ffa303;
}
#header_section ul#topnav li .sub {
    top:41px; border-top:10px solid #ffa303!important; padding:0 10px 10px!important; border-right:1px solid #ffa303;
    border-left:1px solid #ffa303; border-bottom:1px solid #ffa303;
}
#header_section .header_strip span.logo {
    float:left;
}
#header_section .header_strip div.topmenu {
    padding:0; float:left;
}
#header_section ul#topnav li .sub {
    border-top:none;
}
#header_section .header_logo{ float:left;}
#header_section .header_logo img{width:100%; display:block; max-width:270px;}
#header_section .header_content{padding:0;}
#header_section .header_strip .search_logo {position:relative; float:left; margin-left:20px;}
#header_section .header_strip .search_container {position:relative; float:right; margin-left:10px;}
#header_section .header_strip #searchForm i.fa-search {color:#ffa303; padding-left:10px; display:inline;}
#header_section .header_strip  #searchForm {
    border:2px solid #fff; border-radius:13px; background:#000; width:auto; overflow:hidden;
}
#header_section .header_strip  .form-control,#header_section .header_strip  .search {
    display:inline; width:400px; float:none; margin:0; height:auto; background:#000; border:none; color:black!important; padding:3px 10px;
}
#searchForm i.fa-search {color:#ffa303; padding-left:10px; display:inline;}

/*mobile search*/

#header_section .header_strip .search_mobile #searchForm {background:#fff; border:none; border-radius:0; overflow:hidden; width:auto;}
#header_section .header_strip .search_mobile .form-control, #header_section .header_strip .search_mobile .search {
    background:none; color:#000!important; float:left; width:85%;
}
#header_section .search_mobile .search_container {float:none;}
#header_section .header_strip .search .icon_search {
    color:rgb(51,51,51);
}
#header_section .header_strip div.search {float:left; text-align:center; width:15%;}
#header_section .header_strip  .form-control::-moz-placeholder {text-align: center; } 
#header_section .header_strip .currencydropdown ul { display: none;}
#header_section .header_strip .dropit .dropit-trigger {position:relative; float:right;}
.dropit .dropit-submenu {position:absolute; top:100%; left:0; z-index:1000; display:none; min-width:38px; list-style:none; padding:0; margin:0;}
#header_section .header_strip ul#currency {float:right; display:block!important; font-family:"Lato",sans-serif; font-weight:bold; padding:0 7px 0 0; width:auto;}
#header_section .header_strip .selectedcurrency {background:none; color:#999; float:none; padding:0 3px; width:auto;}
#header_section .header_strip .selectedcurrency .curr {font-size:16px; color:#fff;}
#header_section .header_strip .selectedcurrency .sym {font-size:10px; color:#fff;}
#header_section .header_strip .selectedcurrency ul.dropit-submenu a .sym {font-size:10px!important;}
#header_section .header_strip .currencydropdown ul.dropit-submenu a {display:block; line-height:20px; color:#000; float:none; padding:2px 4px;}
#header_section .header_strip .currencydropdown ul.dropit-submenu a {}
#header_section .header_strip .currencydropdown ul.dropit-submenu a:hover {background:none;}
#header_section .header_strip .currencydropdown ul.dropit-submenu {
    background:#fff; border:1px solid #000; display:none; right:-15px!important; list-style:outside none none; margin:3px 0 0 1px; min-width:80px;
    padding:5px 0!important; position:absolute; top:122%; width:auto; z-index:10000;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu li {
    position:relative;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu .arrow_up {
    border-color: transparent transparent #fff; border-style:solid; border-width:8px;
    display:block; height:0; position:absolute; left:25px; top: -21px; z-index: 51;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu a:hover {
    color:#ffa303;
}
#header_section .header_strip ul#currency li {display:block; text-align:center; float:none; padding:0;}

#header_section .btn_top_container {
    background:#fff; color:#000; padding:20px 10px; position:absolute; box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
    right:-50px; text-align:left; top:30px; width:300px; z-index:1000000; display:none; overflow:visible!important;
}
#header_section .btn_top_container::before {
    background-color: #fff; box-shadow:-2px -2px 2px rgba(0,0,0,.2); content: " "; display:block; height:15px; right:66px; position:absolute;
    top:-7px; -ms-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); vertical-align:top; width:15px; z-index:4999;
}
#header_section .btn_top_container .items_container {overflow-y:scroll; height:280px;}
#header_section .btn_top_container div.basket_item { overflow:hidden; margin-bottom:20px;}
#header_section .btn_top_container div.total {overflow:hidden; margin-bottom:10px; font-weight:bold; font-size:18px; text-transform:uppercase;}
#header_section .btn_top_container div.total span.sub_total {float:right;}
#header_section .btn_top_container .items_count {font-weight:bold; text-align:center; padding-bottom:10px; text-transform:uppercase;}
#header_section .btn_top_container div.basket_item .image {float:left; margin-right:5px; width:45px; border:1px solid #000; }
#header_section .btn_top_container div.basket_item .title {float:left; width:140px; }
#header_section .btn_top_container div.basket_item .quantity {float:left; width:20px; font-weight:bold; }
#header_section .btn_top_container div.basket_item .price {float:left; }
 #header_section .basket_header_t {
    border-color: transparent transparent #fff; border-style:solid; border-width:8px;
    display:block; height:0; position:absolute; right:107px; top: -16px; z-index: 51;
}
#header_section .header_strip .breadcrumb {background:none; float:right; border-radius:0; list-style:outside none none; text-align:right; padding:0;}
#header_section .header_strip .breadcrumb a {color:#fff; font-size:14px;}
#header_section .header_strip .breadcrumb span.approved {background:rgb(0, 128, 0); border-radius:4px; color:#fff; padding:5px 10px; position: relative;}
#header_section .header_strip .breadcrumb span.pending {background:red; border-radius:4px; color:#fff; padding:5px 10px; position: relative;}
#header_section .header_strip .breadcrumb span.customer { background: grey; color:#fff; padding:5px 10px; border-radius: 4px; position:relative;}
#header_section .header_strip .breadcrumb #basket_items {background:url(/images/basket.png) no-repeat 24% center; padding:4px 13px;}
#header_section .header_strip .breadcrumb #basket_items #items_count {
    border-radius:10px; color:#fff; background:#00A01B; font-size:9px; font-weight:bold; padding:0 6px; position:absolute; right:7px; top:-10px;
}
#header_section .header_strip .basket_mobile {position:relative; }
#header_section .header_strip .basket_mobile #basket_count {
    background:#00A01B; border-radius:48px; font-size:10px; padding:0 5px; position:absolute; right:0; top:4px;
}
#header_section .header_strip .breadcrumb > li  { position:relative;}
#header_section .header_strip .breadcrumb > li + li::before {color:#ffa303; content: " "; padding:0;}
#header_section .header_strip .breadcrumb > li::after {color:#ffa303; content: "| "; padding:0 2px;}
#header_section .header_strip .breadcrumb > li a.customerservices_header {padding-right:3px;}
#header_section .header_strip .breadcrumb > ul .dropit-trigger::before {}

#header_section .header_strip ul#topnav li a.mega_dropdown {
    color:#fff; font-family:"Lato",sans-serif; font-size:16px; font-weight:normal; height:26px; margin:0; padding:0; 
    text-decoration:none; /* text-transform:uppercase; */ width: auto;
}
#header_section .header_strip ul#topnav > li.sales,#header_section .header_strip ul#topnav > li:last-child {background:none; text-align:center;}
#header_section .header_strip ul#topnav > li{
    display:block; float:left!important; list-style:outside none none; margin:0!important; padding:10px 0; position:relative;
}
ul#topnav li:hover { border-bottom:#fff; border-top:#fff;}
ul#topnav li .sports_info {right:0!important; left:auto!important;}
ul#topnav >li:hover .sub {
    width: auto; display:inline-flex; opacity:1!important;
}
ul#topnav li.sport_table:hover .sports_info {
    width: auto!important; display:inline-flex; opacity:1!important;
}
#header_section .header_strip ul#topnav > li+li:before {color:#ffa303; content: "| "; padding:0 10px;}
#header_section .header_strip ul#topnav li a#info_tab {background:none; color: #fff; height: auto;}
ul#topnav li .sports_info ul {   width: auto!important; min-width:200px;}

ul#topnav li .sub ul {width:auto!important; min-width:200px;}
ul#topnav li .sub {
    position:absolute; top:60px; z-index:3; background:#FFF; padding:10px; left:0; border-top:5px solid #f8960f;
    font-weight: normal; overflow: hidden !important; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px; display: none; z-index: 999999 !important;
}


#header_section .header_strip a.editbutton {
    background:#000; color:#fff; height:auto; padding:5px 10px; 
    text-transform:uppercase; display:block; float:left; text-transform:uppercase; font-size:14px!important;
}
#header_section .header_strip a.checkoutheaderbutton {
    background:green; color:#fff; font-size:14px!important; float:right; display:block; 
    height:auto; padding:5px 10px; text-transform:uppercase;
}
/*static info starts here*/
div.static_info { padding:20px; max-width:400px; margin:0 auto; }
div#static_info .static_info_wrapper {position:relative; overflow:hidden;}
div#static_info .static_info_wrapper .item {text-align:center;}
div#static_info .static_info_wrapper .item a {display:block; padding:0 15px; color:#000;}
div#static_info .static_info_wrapper .item p,div#static_info .static_info_wrapper .item img {display:inline-block; line-height:15px;}
div#static_info .static_info_wrapper .item p span.second {display:block;}
div#static_info .prev, .btn_prev i,div#static_info .next, .btn_next i {font-size:22px;}
div#static_info .prev, .btn_prev {cursor:pointer; left:0;  position:absolute; top:50%; margin-top:-14px;}
div#static_info .next, .btn_next {cursor:pointer; right:0;  position:absolute; top:50%; margin-top:-14px;}

/* White Header BG MFM 13-04-2018 */
	#header_section .header_strip {
		background: #fff;
	}
	#header_section .header_strip ul#topnav li a.mega_dropdown {
		color: #000;
	}
	#header_section .header_strip ul#topnav li a#info_tab {
		color: #000;
	}
	#header_section .header_strip .breadcrumb a {
		color: #000;
	}
	#header_section .header_strip .breadcrumb #basket_items {
		background: url(/images/header/basket-grey.png) no-repeat 24% center;
		padding: 4px 13px;
	}
	#header_section .header_strip .search .icon_search {
		color:#fff;
	}

	/* Grey Bar MFM 13-04-2018 */
	.grey-bar{
		background-color:#dedede;
		height:40px;
	}
	.free-delivery{
		padding: 8px 0;
		font-size: 16px;
		width: 300px;
		float: left;
	}
	.secure{
		padding:8px 0 8px 40px;
		font-size: 16px;
		width: 250px;
		float: left;		
	}
	.card-image{
		padding: 8px 0 8px 40px;
	}
	.right-side{
		float:right;
	}	
	.trustpilot{
		float: left;
		padding: 8px 40px 8px 0;
	}
	.reviews{
		padding: 8px 0;
		font-size: 16px;
		width:160px;
		float: left;	
	}
	#header_section .header_strip .form-control, #header_section .header_strip .search {
		background: #fff; 
	    border: 1px solid #ffa303;
		border-radius: 12px;
	}
	#header_section .header_strip #searchForm{
		background:#fff;
	}
	@media(max-width:1480px){
		.free-delivery{
			font-size: 13px;
			padding: 10px 0;
			width: 255px;
		}
		.secure{
			font-size: 13px;
			padding: 10px 0 10px 40px;
			width: 210px;
		}
		.reviews{
			font-size: 14px;
			padding: 10px 0;
			width: 145px;
		}
	}
	@media(max-width:1280px){
		.reviews{
			display:none;
		}
		.trustpilot{
			padding: 8px 0;
		}
	}
	@media(max-width:1180px){
		.secure{
			display:none;
		}
	}
	@media(max-width:1024px){
		.top-bar-container {
			background: #fff!important;
		}	
		#left-menu {
			color: #000;
		}	
		div.search a, div.basket_icon a {
			color: #000;
		}	
		#header_section .header_strip .search {
			background: #fff;
		}
		.right-side{
			float:none;
			max-width: 100%;
			overflow: hidden;
		}
	}
	.card-image {
		width: 336px;		
	}
	@media(max-width:890px){
		.grey-bar{
			height: 125px;
			
		}
		.free-delivery {
			padding: 10px 0;
			width: 100%;
			text-align: center;
		}
		.card-image {
			padding: 8px 0;
			margin: 0 auto;
			display: block;
			/* added ah */
			max-width: 100%;
		}
		.trustpilot{
			float: none;	
		}
		.right-side{
			float:none;
			text-align: center;
		}
	}
	@media(max-width:767px){
		/* added AH */
		.grey-bar{
			height: 40px;
		}
		
	
	}
	@media(max-width:400px){
		.social_links .fa {
			height: 30px!important;
			width: 30px!important;
		}
		#footer_section .social_links a{
			padding-left:0;
		}
	}

/* Sustainability Statement styling - JAM */

.sustain-text ul li {
	margin-bottom: 5px;
    list-style: disc;
	}

    /*
@media only screen and (min-width:1025px) and (max-width: 1420px){
    #header_section  .search_logo {
        display:inline-block!important;
    }
    #header_section  .search_container {
        display:none!important;
    }
    #header_section .header_strip div.topmenu {float:right!important;}
    #header_section .header_strip .breadcrumb {float:right;}
}
@media only screen and (min-width: 1421px){
    #header_section ul#topnav li .sports_info {
        right:-200px!important;
    }
}
@media only screen and (max-width: 1024px){
    span.customer {display:none;}
    div.manufacturer {font-size:11px;}
    span.selected_text {display:none;}
    div.top-bar-container div.menu {display:block;}
    div.top-bar-container {padding:15px 0; background:#000; display:block!important;}
    div.static {position:fixed; top:0;}
    #header_section .logo img {max-width: 130px!important; }
    #header_section div.desktop {display:none;}
    #header_section .header_strip {border-bottom:none!important;}
    #header_section .header_strip #searchForm i.fa-search {color: #999!important;}
}
#header_section {
    background: #fff; float:none; position:inherit; text-align: left; width:100%; z-index:10000;
}
#header_section .container-fluid {
    max-width:1460px!important;
}
#header_section div.topmenu-container {
    background:#000; position:relative;
}
#header_section div.topmenu-container {
    background:#000; position:relative;
}
#header_section .top-bar-container {display:none;}
#header_section .header_strip {
    background: #000; color:#fff;  border-bottom:10px solid #ffa303;
}
#header_section ul#topnav li .sub {
    top:41px; border-top:10px solid #ffa303!important; padding:0 10px 10px!important; border-right:1px solid #ffa303; border-left:1px solid #ffa303; border-bottom:1px solid #ffa303;
}
#header_section .header_strip span.logo {
    float:left; width:20%; max-width:270px;
}
#header_section .header_strip div.topmenu {
    padding:0; float:left;
}
#header_section ul#topnav li .sub {
    border-top:none;
}
#header_section .header_logo{}
#header_section .header_logo img{width:100%; display:block;}
#header_section .header_content{float:right;}
#header_section .header_strip .search_logo {position:relative; display:none; margin-left:10px;}
#header_section .header_strip .search_container {position:relative; float:right; margin-left:10px;}
#header_section .header_strip #searchForm i.fa-search {color:#ffa303; padding-left:10px;}
#header_section .header_strip  #searchForm {
    border:2px solid #fff; border-radius:30px; background:#000; width:auto; overflow:hidden;
}
#header_section .header_strip  .form-control,#header_section .header_strip  .search {
    display:inline; width:auto; float:none; margin:0; height:auto; background:#000; border:none; color:#fff!important;
}
#searchForm i.fa-search {color:#ffa303; padding-left:10px; display:inline;}

mobile search

#header_section .header_strip .search_mobile #searchForm {background:#fff; border:none; border-radius:0; overflow:hidden; width:auto;}
#header_section .header_strip .search_mobile .form-control, #header_section .header_strip .search_mobile .search {
    background:none; color:#000!important; float:left; width:85%;
}
#header_section .search_mobile .search_container {float:none;}
#header_section .header_strip .search .icon_search {
    color:rgb(51,51,51);
}
#header_section .header_strip div.search {float:left; text-align:center; width:15%;}
#header_section .header_strip  .form-control::-moz-placeholder {text-align: center; } 
#header_section .header_strip .breadcrumb {background:none; border-radius:0; list-style:outside none none; text-align:right; padding:0; margin:0 0 10px;}
#header_section .header_strip ul#currency {float:right; font-family:"Lato",sans-serif; font-weight:bold; padding:0 7px 0 0; width:auto;}
#header_section .header_strip .selectedcurrency {background:none; color:#999; float:none; padding:0 3px; width:auto;}
#header_section .header_strip .selectedcurrency .curr {font-size:18px; color:#fff;}
#header_section .header_strip .selectedcurrency .sym {font-size:10px; color:#fff;}
#header_section .header_strip .selectedcurrency ul.dropit-submenu a .sym {font-size:10px!important;}
#header_section .header_strip .currencydropdown ul.dropit-submenu a {color:#000; float:none; padding:2px 4px;}
#header_section .header_strip .currencydropdown ul.dropit-submenu a {}
#header_section .header_strip .currencydropdown ul.dropit-submenu a:hover {background:none;}
#header_section .header_strip .currencydropdown ul.dropit-submenu {
    background:#fff; border:1px solid #000; display:none; right:-15px!important; list-style:outside none none; margin:3px 0 0 1px; min-width:80px;
    padding:5px 0!important; position:absolute; top:122%; width:auto; z-index:10000;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu li {
    position:relative;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu .arrow_up {
    border-color: transparent transparent #fff; border-style:solid; border-width:8px;
    display:block; height:0; position:absolute; left:25px; top: -21px; z-index: 51;
}
#header_section .header_strip .currencydropdown ul.dropit-submenu a:hover {
    color:#ffa303;
}
#header_section .header_strip ul#currency li {display:block; text-align:center; float:none; padding:0;}
#header_section .header_strip .breadcrumb a {color:#fff; font-size:16px;}
#header_section .header_strip .breadcrumb #basket_items {background:url(/images/basket.png) no-repeat 24% center; padding:4px;}
#header_section .header_strip .breadcrumb #basket_items #items_count {padding:2px; border-radius:10px; color:#fff; background:#00A01B; font-size:14px; font-weight:bold;}
#header_section .btn_top_container {
    background:#fff; color:#000; padding:20px 10px; position:absolute; box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
    right:-100px; text-align:left; top:30px; width:300px; z-index:1000000; display:none; overflow:visible!important;
}
#header_section .btn_top_container::before {
    background-color: #fff; box-shadow:-2px -2px 2px rgba(0,0,0,.2); content: " "; display:block; height:15px; right:115px; position:absolute;
    top:-7px; -ms-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); vertical-align:top; width:15px; z-index:4999;
}
#header_section .btn_top_container .items_container {overflow-y:scroll; height:280px;}
#header_section .btn_top_container div.basket_item { overflow:hidden; margin-bottom:20px;}
#header_section .btn_top_container div.total {overflow:hidden; margin-bottom:10px; font-weight:bold; font-size:18px; text-transform:uppercase;}
#header_section .btn_top_container div.total span.sub_total {float:right;}
#header_section .btn_top_container .items_count {font-weight:bold; text-align:center; padding-bottom:10px; text-transform:uppercase;}
#header_section .btn_top_container div.basket_item .image {float:left; margin-right:5px; width:45px; border:1px solid #000; }
#header_section .btn_top_container div.basket_item .title {float:left; width:140px; }
#header_section .btn_top_container div.basket_item .quantity {float:left; width:20px; font-weight:bold; }
#header_section .btn_top_container div.basket_item .price {float:left; }
 #header_section .basket_header_t {
    border-color: transparent transparent #fff; border-style:solid; border-width:8px;
    display:block; height:0; position:absolute; right:107px; top: -16px; z-index: 51;
}

#header_section .header_strip .breadcrumb > li  { position:relative;}
#header_section .header_strip .breadcrumb > li + li::before {color:#ffa303; content: " "; padding:0;}
#header_section .header_strip .breadcrumb > li::after {color:#ffa303; content: "| "; padding:0 2px;}
#header_section .header_strip .breadcrumb > li a.customerservices_header {padding-right:3px;}
#header_section .header_strip .breadcrumb > ul .dropit-trigger::before {}

#header_section .header_strip ul#topnav li a.mega_dropdown {
    color:#fff; font-family:"Lato",sans-serif; font-size:13px; font-weight:normal; height:26px; margin:0; padding:0; 
    text-decoration:none; text-transform:uppercase; width: auto;
}
#header_section .header_strip ul#topnav > li.sales,#header_section .header_strip ul#topnav > li:last-child {background:none; text-align:center;}
#header_section .header_strip ul#topnav > li{
    display:inline-block; float:none; list-style:outside none none; margin:0!important; padding:10px 0; position:relative;
}
#header_section .header_strip ul#topnav > li+li:before {color:#ffa303; content: "| "; padding:0 5px;}
#header_section .header_strip ul#topnav li a#info_tab {background:none; color: #fff; height: auto;}

#header_section .header_strip a.editbutton {
    background:#000; color:#fff; height:auto; padding:5px 10px; 
    text-transform:uppercase; display:block; float:left; text-transform:uppercase; font-size:14px!important;
}
#header_section .header_strip a.checkoutheaderbutton {
    background:green; color:#fff; font-size:14px!important; float:right; display:block; 
    height:auto; padding:5px 10px; text-transform:uppercase;
}
static info starts here
div.static_info { padding:20px; max-width:400px; margin:0 auto; }
div#static_info .static_info_wrapper {position:relative; overflow:hidden;}
div#static_info .static_info_wrapper .item {text-align:center;}
div#static_info .static_info_wrapper .item a {display:block; padding:0 15px; color:#000;}
div#static_info .static_info_wrapper .item p,div#static_info .static_info_wrapper .item img {display:inline-block; line-height:15px;}
div#static_info .static_info_wrapper .item p span.second {display:block;}
div#static_info .prev, .btn_prev i,div#static_info .next, .btn_next i {font-size:22px;}
div#static_info .prev, .btn_prev {cursor:pointer; left:0;  position:absolute; top:50%; margin-top:-14px;}
div#static_info .next, .btn_next {cursor:pointer; right:0;  position:absolute; top:50%; margin-top:-14px;}*/
